CREATE TABLE ad_mapply_session_details (
    MOS_DOWNLOAD_PATCH_LIST    VARCHAR2(4000),
    SESSION_ID                 NUMBER        ,
    ORA_EDITION_CONTEXT        VARCHAR2(120) ,
    MOS_DOWNLOAD_PATCH_LIST    VARCHAR2(4000),
    SESSION_ID                 NUMBER        ,
    ORA_EDITION_CONTEXT        VARCHAR2(120) ,
    CONSTRAINT pk_ad_mapply_session_details PRIMARY KEY (MOS_DOWNLOAD_PATCH_LIST, SESSION_ID, ORA_EDITION_CONTEXT, MOS_DOWNLOAD_PATCH_LIST, SESSION_ID, ORA_EDITION_CONTEXT)
);
